locked
Visual Studio compatibilty with Windows XP sp2 RRS feed

  • Question

  • Is visual studio 2010 compatible with Windows XP SP2 ? If not, then please tell me which version of visual studio is compatible with Windows XP SP2 ?
    Monday, February 2, 2015 8:47 AM

Answers

  • Hi,

    You need Windows XP - Service Pack 3. Service pack 2 is not supported:

    Visual Studio 2010 can be installed on the following operating systems:

    Windows XP (x86) with Service Pack 3 - all editions except Starter Edition

    Windows Vista (x86 & x64) with Service Pack 2 - all editions except Starter Edition

    Windows 7 (x86 & x64)

    Windows Server 2003 (x86 & x64) with Service Pack 2

    Windows Server 2003 R2 (x86 & x64)

    Windows Server 2008 (x86 & x64) with Service Pack 2

    Windows Server 2008 R2 (x64)

    You can use Visual studio 2008 instead of it:

    http://www.microsoft.com/en-us/download/details.aspx?id=7873

    Best Wishes!


    We are trying to better understand customer views on social support experience, so your participation in this interview project would be greatly appreciated if you have time. Thanks for helping make community forums a great place. <br/> Click <a href="http://support.microsoft.com/common/survey.aspx?showpage=1&scid=sw%3Ben%3B3559&theme=tech"> HERE</a> to participate the survey.

    • Marked as answer by Barry Wang Wednesday, February 11, 2015 2:22 AM
    Tuesday, February 3, 2015 1:57 AM